/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


@font-face {
font-family: 'Norwester Regular';
font-style: normal;
font-weight: normal;
src: local('Norwester Regular'), url('https://www.sparksapts.com/wp-content/themes/salient/css/fonts/norwester.woff') format('woff');
}
.image-space{
	  width: 59px;
    margin: 0px 27px 0px 0px;
}
body[data-button-style*="rounded"] #to-top {
    overflow: hidden;
    left: 22px;
}
.sister-icons{
	  width: 46px !important;
    border-radius: 5px !important;
    margin-bottom: 11px !important;
}
.med-img {
    width: 197px !important;
    position: relative;
    display: inline-block !important;
    top: 34px;
    margin-right: 22px;
}
.small-img{
    width: 75px !important;
    position: relative;
    display: inline-block !important;
    top: 34px;
    margin-right: 11px;
}
.socially{
display: inline-block;
    margin-right: 11px;
    background: #26b0a9;
    border-radius: 37px;
    width: 34px;
    text-align: center;
}
.nectar-animated-title-inner {
    display: inline-block;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 6px;
}
span.rates {
    font-weight: 900;
}
.nectar-animated-title .nectar-animated-title-outer {
    display: inline-block;
    width: 100%;
}
h1{
	font-family: Norwester Regular;
	font-weight: 500;
	color: #39495b;
}
h1{
	font-family: 'Norwester Regular';
	text-transform: Uppercase;
}
#top .container .row {
    padding-bottom: 0;
    border-bottom: 1px solid #ffffff73;
}
.white{
	color: white;
}
h2{
	font-family: 'Norwester Regular';
	text-transform: Uppercase;
	color: #39495b;
}
.dollar-sign{
	display: none !important;
}
.interval {
	display: none !important;
}
.circle-it{
	background: white;
  padding: 35px 5px 3px 26px;
  border-radius: 15px;
}
.marg{
	height: 65px;
}
.circle-lift{
	 transform: translateY(-50px);
	z-index: 9999;
}
.photo-banner{
     background: #27b3ac;
    padding: 15px;
    border-radius: 4px;
    position: relative;
    color: white;
}
.bg-override{
	background: #e6e6e6;
}
h2.banner {
    background: #27b3ac;
    padding: 15px;
    border-radius: 4px;
    position: relative;
    top: -398px;
    box-shadow: 0px 6px 24px #1e3658e3;
}
.banner-dark{
	background: #39495b;
}
@media screen and ( max-width: 1000px) {
	.hide-mob{
		 display: none !important;
	}
}



